Внимание! Вышел патч, исправляющий уязвимость в версиях UMI.CMS до 2.9.1 включительно

В связи с обнаружением уязвимости в системе настоятельно рекомендуем применить патч, фиксирующий данную проблему. 

По вопросам устранения уязвимости обратитесь, пожалуйста, в Службу Заботы или на email: safety@umisoft.ru

Все самое интересное от UMI.CMS